@media (max-width: 1560px) {
  /* SECTION INTRO ******************************************************************************************/
  .si_content_header .image_wrapper img {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  /* end SECTION INTRO **************************************************************************************/
}

@media (max-width: 1240px) {
  .si_main_content .max_width {
    max-width: 95%;
  }
}

@media (max-width: 1199px) {
  .home_max_width .sfContentBlock {
    padding: 0 2% 0;
  }
}

@media (max-width: 1150px) {
  /* SECTION INTRO ******************************************************************************************/
  .si_main_content .sfimageWrp {
    overflow: hidden;
  }

  /* end SECTION INTRO **************************************************************************************/
}

@media (max-width: 1020px) {
  /* GENERAL RESPONSIVENESS *********************************************************************************/
  .header .header_max_width,
  .header .nav_max_width,
  .page_content .home_banner .sfContentBlock,
  .page_content .home_questions_strip .sfContentBlock,
  .page_content .home_tool_groups_wrapper .home_tool_groups .sfContentBlock,
  .page_content .breadcrumbs,
  .page_content .main_content_wrapper,
  .page_content .si_content_header .sfContentBlock,
  .page_content .si_call_to_action .sfContentBlock,
  .page_content .si_testimonials blockquote,
  .footer .footer_max_width,
  .footer .footer_mobile_max_width,
  .footer .bottom_max_width {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
  }
  /* end GENERAL RESPONSIVENESS *****************************************************************************/

  /* MEGA MENU **********************************************************************************************/
  .k-first .k-animation-container {
    /*width: 710px !important;*/
    width: 90vw !important;
  }
  /*.sections {
    flex-wrap: wrap;
  }
  .sections .width-25 {
    width: 49%;
  }*/
  .mega_menu h3 {
    font-size: 17px;
  }
  /* end MEGA MENU ******************************************************************************************/

  /* HOMEPAGE ***********************************************************************************************/
  .home_banner h1 {
    font: 100 64px/72px "Roboto", sans-serif;
  }
  .si_main_content .home_underline_wrapper:first-child .sf_2cols_1_50,
  .si_main_content .home_underline_wrapper:nth-child(2) .sf_2cols_2_50 {
    display: none;
  }

  .si_main_content .home_underline_wrapper:first-child .sf_2cols_2_50,
  .si_main_content .home_underline_wrapper:nth-child(2) .sf_2cols_1_50 {
    display: block !important;
    margin: 20px auto;
    width: 100%;
  }

  .home_underline_wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .home_tool_groups > div {
    min-height: 170px;
  }

  /* end HOMEPAGE *******************************************************************************************/

  /* SECTION INTRO ******************************************************************************************/
  .si_content_header .image_wrapper {
    height: 100%;
  }

  .si_content_header .image_wrapper img {
    height: 100%;
  }

  /* end SECTION INTRO **************************************************************************************/

  /* FORM PAGES *********************************************************************************************/
  .form_page_main_content {
    width: 90%;
  }

  .form_page_main_content #T9E3F416C002_Col00 {
    padding: 0 3%;
  }
  /* end FORM PAGES *****************************************************************************************/

  /* SIDEBAR ************************************************************************************************/
  .sidebar .hot_topic_box,
  .lsidebar .hot_topic_box {
    background-size: 185%;
  }

  .sidebar .hot_topic_box .box_one {
    width: calc(22.5% - 24px);
  }

  .lsidebar .hot_topic_box .box_one {
    width: calc(22.5% - 14px);
  }
  /* end SIDEBAR ********************************************************************************************/

  /* CONTACT US *********************************************************************************************/
  .office_location iframe {
    height: 400px;
  }
  /* end CONTACT US *****************************************************************************************/

  /* RESOURCES **********************************************************************************************/
  .resource_block_list .resource_block_item {
    width: 48%;
  }

  .resource_block_list .play_wrapper {
    width: 32%;
  }

  .resource_standard_item .resource_standard_item_img,
  .resource_standard_item .resource_standard_item_info {
    margin: 0;
    width: 100%;
  }

  .resource_standard_item .resource_standard_item_img {
    margin-bottom: 10px;
  }

  .resource_standard_item .resource_standard_item_img img {
    top: 50%;
    left: 0;
    max-height: none;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  /* end RESOURCES ******************************************************************************************/
}

@media (max-width: 890px) {
  /* NAVIGATION *********************************************************************************************/
  .main_nav #T0195BA2C031_ctl00_ctl00_navigationUl > li > a {
    font: 700 12px "Roboto",sans-serif;
    padding: 10px 10px 11px !important;
  }

  /* SEARCH */
  .search_box input.sfsearchTxt {
    height: 31px;
  }

  .search_box .sfsearchSubmit {
    height: 36px;
  }
  /* end SEARCH */
  .top_nav ul li:nth-child(1),
  .top_nav ul li:nth-child(2),
  .top_nav ul li:nth-child(3) {
    margin-right: 5px;
  }
  /* end NAVIGATION *****************************************************************************************/

  /*.home_banner h1 {
    font: 100 60px/72px "Roboto",sans-serif;
  }*/
}

@media (max-width: 890px) {
  /* TOP ****************************************************************************************************/
  .top_nav .desktop .fa-map-marker,
  .top_nav .desktop .fa-calendar {
    display: none;
  }
  .desktop li:nth-child(2) {
    margin-right: 0;
    }
  /* end TOP ************************************************************************************************/
  
  /* NEWS SLIDER ********************************************************************************************/
  .news_slider #carousel {
    width: 90%;
	padding-bottom: 0px;
  }
  .news_slider a#prev {
    position: relative;
	left: 0px;
    margin: 0 20px;
  }
  .news_slider a#next {
    position: relative;
	right: 0px;
    margin: 0 20px;
  }
  .news_slider .btn-bar {
    position: relative;
    width: 100%;
    float: left;
	top: 0px;
	padding-bottom: 10px;
  }
  .news_slider #buttons {
    float: none;
    width: 200px;
    margin: 0 auto;
    position: relative; 
	padding: 0px;
  }
  /* end NEWS SLIDER ****************************************************************************************/
}


@media (max-width: 788px) {
  /* HEADER *************************************************************************************************/
  .header .sf_colsOut.sf_2cols_1_33 {
    width: 50% !important;
  }

  .header .sf_colsOut.sf_2cols_2_67 {
    width: 50% !important;
  }

  .top_nav .desktop {
    display: none;
  }

  .top_nav .mobile {
    display: block;
  }
  /* end HEADER *********************************************************************************************/

  /* NAVIGATION *********************************************************************************************/
  .mega_menu,
  .drop_menu > ul > li > ul {
    display: none;
  }

  #T0195BA2C031_ctl00_ctl00_ctl02_ctl00_childNodesContainer > .mega_menu_mobile {
    display: block;
    margin-left: 16px;
  }

  .main_nav .k-menu .k-menu-group,
  .main_nav li,
  .main_nav li:first-child {
    border: none !important;
  }

  .main_nav .k-menu .k-menu-group {
    margin-bottom: 15px;
  }

  .main_nav li a.desktop_link.k-link,
  .drop_menu .desktop_link {
    display: none;
  }

  .main_nav li a.mobile_link.k-link {
    display: inline;
  }

  #T0195BA2C031_ctl00_ctl00_navigationUl {
    padding-top: 10px;
    margin-bottom: 20px;
  }

  #T0195BA2C031_ctl00_ctl00_navigationUl > .k-item:before {
    content: '› ';
    color: #4284c4;
    font-size: 16px;
    font-weight: bold;
  }

  .mega_menu_mobile > div > ul > li > span {
    font-weight: bold;
  }

  #T0195BA2C031_ctl00_ctl00_navigationUl > li > a:hover {
    background: transparent !important;
    text-decoration: underline;
  }

  .k-menu .k-item>.k-link {
    display: inline-block;
  }

  .main_nav #T0195BA2C031_ctl00_ctl00_navigationUl > li > a {
    font-size: 13px;
  }

  .main_nav #T0195BA2C031_ctl00_ctl00_navigationUl > .k-item > a,
  .mega_menu_mobile li a,
  .drop_menu li a,
  .mega_menu_mobile,
  .drop_menu {
    padding: 0 !important;
  }

  .main_nav .sfNavHorizontalDropDownWrp .k-popup {
    margin-left: 10px;
    background-color: transparent;
  }

  #T0195BA2C031_ctl00_ctl00_ctl02_ctl01_childNodesContainer .drop_menu,
  #T0195BA2C031_ctl00_ctl00_ctl02_ctl02_childNodesContainer .drop_menu,
  #T0195BA2C031_ctl00_ctl00_ctl02_ctl03_childNodesContainer .drop_menu,
  #T0195BA2C031_ctl00_ctl00_ctl02_ctl03_childNodesContainer .drop_menu,
  #T0195BA2C031_ctl00_ctl00_ctl02_ctl04_childNodesContainer .drop_menu {
    padding-left: 15px !important;
    padding-top: 5px !important;
    padding-bottom: 0 !important;
  }

  #T0195BA2C031_ctl00_ctl00_ctl02_ctl02_childNodesContainer .width-50 > ul > li > ul > li:first-child {
    margin-top: 8px;
  }

  #T0195BA2C031_ctl00_ctl00_navigationUl {
    border-top: 1px solid #ccc !important;
  }
  #T0195BA2C031_ctl00_ctl00_navigationUl > li {
    padding-top: 12px;
    border-bottom: 1px solid #ccc !important;
  }
  #T0195BA2C031_ctl00_ctl00_navigationUl > li:first-child {
    padding-top: 0;
  }
  #T0195BA2C031_ctl00_ctl00_navigationUl > li:last-child {
    border: none !important;
  }

  .search_box {
    display: none;
  }
  /* end NAVIGATION *****************************************************************************************/

  /* MEGA MENU **********************************************************************************************/
  .main_nav .k-animation-container {
    height: auto !important;
  }
  /* end MEGA MENU ******************************************************************************************/

  /* FOOTER *************************************************************************************************/
  .footer .footer_max_width {
    display: none;
  }

  .footer .footer_mobile {
    display: block;
  }

  .footer .footer_branding {
    padding-top: 0;
  }
  /* end FOOTER *********************************************************************************************/

  /* BOTTOM *************************************************************************************************/
  .bottom_copyright,
  .bottom_links {
    text-align: center;
  }
  /* end BOTTOM *********************************************************************************************/

  .home_banner {
    background-image: none;
  }
  .home_banner #C068_Col00 > .sfContentBlock {
    margin: 0;
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
    background-image: url('http://human-synergistics.com.au/Sitefinity/WebsiteTemplates/HumanSynergistics/App_Themes/Default/Images/Home-page-mobile.jpg');
    background-size: cover;
    background-repeat: no-repeat;
  }
  .home_questions_strip {
    background: #efefef;
    border-bottom: 1px solid #ccc;
  }
  .home_banner h1,
  .si_content_header h1 {
    padding-top: 40px;
    margin-top: 0;
  }
  .home_questions_strip h2 {
    color: #2b2b2b;
    text-shadow: none;
  }

  .home_tool_groups > div {
    min-height: inherit;
  }

  /* SECTION INTRO ******************************************************************************************/
  .si_content_header h1 {
    padding-top: 35px;
    font-size: 55px;
    line-height: 72px;
  }

  .si_stats_bar {
    display: none;
  }

  .si_main_content .sf_cols {
    display: block;
  }

  .si_main_content .sf_cols:nth-child(1) {
    border: none;
  }

  .si_main_content > div > div > .sf_cols:nth-child(1) .sf_2cols_1_50,
  .si_main_content > div > div > .sf_cols:nth-child(2) .sf_2cols_2_50,
  .si_main_content > div > div > .sf_cols:nth-child(3) .sf_2cols_1_50,
  .si_main_content > div > div > .sf_cols:nth-child(4) .sf_2cols_2_50 {
    display: none;
  }

  .si_main_content .sfContentBlock,
  .si_main_content .sfimageWrp,
  .si_secondary_links .sfContentBlock {
    padding: 2% 5% 0;
  }

  .si_main_content .sfimageWrp img {
    margin-bottom: 0;
  }

  .si_main_content .sf_cols {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .si_main_content .sf_cols .sf_2cols_1_33,
  .si_main_content .sf_cols .sf_2cols_2_33 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .si_main_content .sf_cols .sf_2cols_1_67,
  .si_main_content .sf_cols .sf_2cols_2_67 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }

  .si_secondary_links {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
  /* end SECTION INTRO **************************************************************************************/

  /* SIDEBAR ************************************************************************************************/
  .sidebar,
  .lsidebar {
    padding-top: 20px;
  }

  .sidebar .sidebar_menu,
  .lsidebar .sidebar_menu {
    padding-top: 20px;
  }

  .sidebar .hot_topic_box,
  .lsidebar .hot_topic_box {
    min-height: 115px;
  }

  .sidebar .hot_topic_box .box_one {
    width: calc(90% - 12px);
  }

  .lsidebar .hot_topic_box .box_one {
    width: calc(90% - 14px);
  }

  .sidebar .hot_topic_box,
  .lsidebar .hot_topic_box {
    background-size: 100%;
  }

  .sidebar .hot_topic_box:hover,
  .lsidebar .hot_topic_box:hover {
    background-position: center 15%;
  }
  /* end SIDEBAR ********************************************************************************************/

  /* ABOUT US ***********************************************************************************************/
  .our_people_profiles {
    margin-bottom: 30px;
  }
  /* end ABOUT US *******************************************************************************************/

  /* OUR PEOPLE *********************************************************************************************/
  .our_people_profiles img {
    width: 100%;
    height: auto;
  }
  /* end OUR PEOPLE *****************************************************************************************/

  /* CONTACT US *********************************************************************************************/
  .office_location iframe {
    height: 250px;
  }
  /* end CONTACT US *****************************************************************************************/

  /* RESOURCES **********************************************************************************************/
  .main_content_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .main_content {
    -webkit-box-ordinal-group: 2;
    -ms-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .sidebar,
  .lsidebar {
    -webkit-box-ordinal-group: 3;
    -ms-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }

  .resource_block_list .resource_block_item {
    width: 100%;
  }

  .resource_block_list .play_wrapper {
    width: 88%;
  }
  /* end RESOURCES ******************************************************************************************/

  /* GENERAL CONTENT PAGE ***********************************************************************************/
  .product_attribute_box .sfimageWrp {
    border: none;
  }
  .product_attribute_box img {
    width: 100%;
    height: auto;
  }
  .product_attribute_box .sf_2cols_2_50 {
    border-top: 1px solid #ccc;
  }
  #quick-jump {
    display: block;
  }
  /* end GENERAL CONTENT PAGE *******************************************************************************/
}

@media (max-width: 580px) {
  /* WORKSHOP ***********************************************************************************************/
  .workshop_table table,
	.workshop_table tbody,
	.workshop_table th,
	.workshop_table td,
	.workshop_table tr {
    display: block;
  }

  .workshop_table tr th {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .workshop_table tr {
    padding: 6px 4px;
    border-bottom: 1px solid #ccc;
  }

  .workshop_table tr:first-child {
    padding: 0;
  }

  .workshop_table tr:first-child,
  .workshop_table tr:last-child {
    border-bottom: none;
  }

  .workshop_table td {
    position: relative;
    padding: 4px;
    border: none;
    /*padding-left: 50%;*/
	padding-left: 5%;
    white-space: normal;
    text-align: left;
  }

  .workshop_table td:before {
    position: absolute;
		/* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
	/* DATA LABELS */
  .workshop_table td:before {
    content: attr(data-label);
    float: left;
    font: 400 14px 'Roboto', sans-serif;
  }
  /* end WORKSHOP *******************************************************************************************/
  #C003_pnlWorkshopRegistration .input_form input {
    width: calc(100% - 15px);
  }

  #C003_pnlWorkshopRegistration .input_form select {
    width: calc(100% - 15px);
  }
  .mobile_full_width {
	  width: 100%;
  }
}
@media (max-width: 544px) {

  .home_banner h1,
  .si_content_header h1 {
    padding-top: 40px;
    font-size: 38px;
    line-height: 48px;
    font-weight: 300;
    margin-top: 0;
  }
  .si_content_header p {
    font-size: 19px;
    line-height: 28px;
    font-weight: 300;
  }
  .home_questions_strip .home_question {
    width: 100%;
  }
}
@media (max-width: 500px) {
  /* HEADER *************************************************************************************************/
  .logo img {
    width: 160px;
  }

  .top_nav .mobile {
    margin: 0;
  }
  /* end HEADER *********************************************************************************************/

  /* CONTACT US *********************************************************************************************/
  .office_location iframe {
    height: 400px;
  }
  /* end CONTACT US *****************************************************************************************/

  /* RESORUCES **********************************************************************************************/
  .resource_single_item_content iframe {
    height: 240px;
  }
  /* end RESOURCES ******************************************************************************************/
}

@media only screen and (max-width: 480px) and (min-width: 320px), only screen and (max-width: 568px) and (min-width: 320px), only screen and (-webkit-device-pixel-ratio: 3) {
  .sfPublicWrapper img {
    max-width: none;
  }
}
